/* HOME + DEFAULTS */
html, body 			{margin:0; padding:0; font:12px Arial, Verdana, sans-serif; }
body 				{background:#000; padding-top:20px;}
.cl 				{clear:both;}
img 				{border:none;}
h1, h2, p, form		{margin:0; padding:0;}
a.button 			{display:block; width:172px; height:22px; background:#c4cc0f; color:#000; font-size:11px; text-transform:uppercase; text-decoration:none; font-weight:bold; text-align:center; line-height:22px; cursor:pointer;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}
#errors, .error		{color:#f00; font:11px Verdana, Geneva, sans-serif; padding-left:10px;}
.success 			{color:#c4cc0f; font:bold 12px  Arial, Verdana, sans-serif; padding:5px 0 5px 10px;}
.success_nonbold	{color:#333; font:12px  Arial, Verdana, sans-serif; padding-left:10px;}


#top-cnt			{width:960px; position:absolute; top:-20px;}
#top 				{position:relative;}
#top #logo 			{position:absolute; top:25px; left:0;}
#top #logo_txt		{position:absolute; top:126px; left:12px; color:#fff; font-weight:bold; font-size:15px;}
#top #bookmark 		{position:absolute; top:0; right:455px;}
#top #bookmark img 	{float:left;}
#top #bookmark a 	{font-size:10px; text-decoration:none; color:#fff; line-height:16px;}
#top #bookmark a:hover {text-decoration:underline;}
#top .button-addToFavorites {cursor:pointer;}

#main-cnt			{width:960px; margin:0 auto; position:relative;}
#main 				{ border-top:none; border-bottom:none;}

#welkom 			{padding:0; line-height:18px; font-size:12px;}

#top-corners {padding-bottom:130px;}
#top-corners img, #corners img	{float:left;}
#top-corners img.r,#btm-corners img.r {float:right;}

#topmenu-cnt 		{position:absolute; top:0; right:10px; height:36px; overflow:visible;}
#topmenu-cnt img 	{float:left;}
#topmenu-cnt img.r 	{float:right;}
#topmenu 			{float:left; height:20px; padding:8px 10px;  _padding-bottom:0;}
#topmenu span 		{float:left; width:40px; color:#fff; font-size:11px; line-height:20px; padding-left:6px;}
#topmenu span.pass 	{width:75px;}
#topmenu input.email{float:left; width:148px; height:20px;}
#topmenu form.pass-enter {float:left; * margin-top:-1px;}
#topmenu input.pass {width:148px; height:20px;}
#topmenu img.button {padding-left:3px;}
#topmenu .button-login {cursor:pointer;}
#topmenu a.member_link {float:right; color:#fff; text-decoration:none; padding-right:8px; line-height:24px;}
#topmenu a.member_link:hover {text-decoration:underline;}
#topmenu a.button-logoff {cursor:pointer;}
p.topmenu_credits	{position:absolute; top:60px; right:20px; font-size:14px; color:#fff;}
p.topmenu_credits a {font-size:16px; color:#fff; font-style:italic;}
p.topmenu_credits a:hover {text-decoration:none;}

#menu-cnt 			{position:absolute; top:82px; right:10px; width:auto; height:42px; z-index:80;}
#menu-cnt img 		{float:left;}
#menu 				{float:left; height:26px; padding:8px 0 8px 10px; width:auto; _padding-bottom:0;}
#menu.extra a             { padding:0; }
#menu a 				{
display:block; float:left; height:35px; width:127px; padding:0; font:bold 15px "Trebuchet MS", Arial, Verana; text-transform:uppercase; text-align:center; line-height:35px; text-decoration:none; margin-left:1px;
}
#menu a:hover 		{text-decoration:underline;}
#menu-cnt.members a 	{width:98px !important; font-size:14px;}

#content-cnt 					{padding:0 10px;}
.content, #content 						{border-top:none; border-bottom:none; padding-top:15px; color:#fff;}
#content.wallet {background:transparent; border:0px; padding-top:15px; color:#fff;}
.content .static_pages, #content .static_pages 			{padding:0 0 20px 0;}
.content .static_pages p, #content .static_pages p 		{padding:5px 0; line-height:18px;}
.content .static_pages p a, #content .static_pages p a		{color:#fff; font-weight:bold; text-decoration:none;}
.content .static_pages p a:hover, #content .static_pages p a:hover{text-decoration:underline;}
.content .static_pages fieldset, #content .static_pages fieldset	{border:none; border-top:1px solid #CE0229;}
.content .static_pages legend, #content .static_pages legend 	{color:#CE0229; font-weight:bold; padding:15px 5px;}
.content .extra_, #content .extra_				{}
.static_pages iframe { width: 942px; height: 880px; overflow: hidden; position: relative; left:0; border: 0px; top: -15px;}

.h1-cnt 			{height:50px;}
.h1					{float:left; width:930px;  font:bold 18px arial, verdana, sans-serif; background:url(img/title.png) repeat-x; height:30px; padding:20px 10px 0 0; color:#CE0229; line-height:40px; position:relative;}
.h1 .filter 		{font-size:12px; position:absolute; top:25px; right:5px; _top:12px; width:auto;}
.h1 .filter select 	{font-size:12px; height:20px; width:100px;}
.h1 .filter a.button_s {float:right; margin-top:8px; _margin-top:0; margin-left:5px; cursor:pointer;}
.h1 .filter a.opwaarderen {float:right; color:#fff; line-height:44px; _line-height:20px;}
.h1 .filter a.opwaarderen:hover {text-decoration:none;}
.home_h1 {border:1px solid #6B1313; border-bottom:none; margin-top:10px; background:#fff url(img/title.png) repeat-x;}
.home_h1 .h1 {width:918px; padding:20px 5px 0;}

#page-nrs 		{padding:10px 15px;}
#page-nrs a 		{float:left; border:1px solid #c4cc0f; color:#c4cc0f; width:20px; height:20px; text-align:center; text-decoration:none; line-height:20px; margin-right:6px;  margin-bottom:6px; cursor:pointer;}
#page-nrs a.active 	{border:1px solid #c4cc0f; color:#c4cc0f;}

#btm-cnt			{ height:10px;}
#btm-cnt img 		{float:left;}
#btm-cnt img.r 		{float:right;}
#btm-cnt            { margin-bottom: 5px; }

.home_pics .pic {border:1px solid #CE0229; float:left; margin-right:4px; margin-bottom:5px;}
.home_pics {border:1px solid #6B1313 !important; background:#fff; border-top:none !important; padding:10px 5px; height:auto;}
.social_media {width:453px; height:63px; border:1px solid #ddd; float:left; margin-right:10px;}
.sm2 {margin-right:0; width:448px; height:58px; padding-top:5px; padding-left:5px;}
p.home {float:left; width:300px; padding-right:15px;}
p.homelast {padding-right:10px;}
.item 				{position:relative; float:left; width:145px; height:160px; padding:0 3px 15px 5px;}
.item img.pic 		{border:1px solid #CE0229; padding:2px; width:140px; height:140px;}
.item img.fav 		{padding-top:2px; position:absolute; bottom:7px; right:2px;}
.item img.info 		{padding-top:2px;}
.item a.txt 		{float:left; width:140px; _width:140px; font:11px Arial, Helvetica, sans-serif; color:#fff; line-height:20px;}
.item a.txt:hover	{text-decoration:none;}
.item .button-addFavorite	{cursor:pointer;}

#disclaimer 		{width:950px; margin:0 auto; color:#CE0229; padding:20px 0; text-align:center;}
#disclaimer a 		{color:#CE0229; line-height:24px; border-right:1px solid #CE0229; text-decoration:none; padding:0 15px;}
#disclaimer a.last 	{border:none;}
#disclaimer a:hover 	{text-decoration:underline;}
#disclaimer p 		{padding-top:10px; text-align:center; _padding-top:0; * padding-top:0;}

#linkex {margin:0 auto; text-align:center;}
#linkex .h1 {padding-left:5px; text-align:left;}
#linkex a 		{color:#000; line-height:24px; text-decoration:none;}
#linkex a.last          {border:none;}
#linkex a:hover 	{text-decoration:underline;}
#linkex p 		{padding-top:20px; text-align:center; _padding-top:0; * padding-top:0;}
#linkex table           {margin: 0px auto; }

/* LOGIN PAGE */
.acc 		{float:left; width:295px; height:210px; background:#fefefe; margin-right:16px; position:relative;}
.acc h2 	{padding:0 10px; background:#CE0229; font-size:13px; height:28px; line-height:28px;}
.acc p 		{font-size:11px; padding:10px;}
.acc .field	{padding-bottom:10px;}
.acc label	{float:left; font-size:11px; width:90px; padding-left:10px;}
.acc input	{width:175px; height:20px;}
.acc a.button {position:absolute; bottom:10px; right:15px; cursor:pointer;}

/* FORMS */
.form					{padding-top:20px; width:520px; margin:0 auto;}
.form fieldset			{border:none; border-top:1px solid #CE0229;}
.form legend 			{color:#CE0229; font-weight:bold;}
.form fieldset .field, .form fieldset .area, .form fieldset .images {padding:10px 0; border-bottom:1px solid #ececec; line-height:20px;}
.form fieldset .images 	{width:500px;}
.form fieldset .images img {float:left; padding-right:5px;}
.form fieldset label	{float:left; font-weight:bold; font-size:11px; color:#333; width:240px;}
.form fieldset label.algm {width:400px;}
.form fieldset input.txt{float:right; width:250px !important; height:20px;}
.form fieldset input.file {float:right; width:250px !important;}
.form fieldset .date	{float:right; width:auto;}
.form fieldset .date span {float:left; font-weight:bold; font-size:11px; color:#333; padding:0 5px;}
.form fieldset input.dm	{float:left; width:34px; height:20px;}
.form fieldset input.jj	{float:right; width:56px; height:20px; _width:50px;}
.form fieldset input.algm {float:right;}
.form fieldset textarea	{float:left; width:100%; height:80px;}
.form fieldset a		{color:#fff; text-decoration:none;}
.form fieldset a:hover 	{text-decoration:underline;}
.form fieldset a.button	{color:#fff; margin-top:10px; float:right;}
.form fieldset select   {float:right; width:254px; height:20px;}
.form fieldset input#woonplaats {float:right; width:248px; height:20px;}
.form p 				{float:left; font-size:11px; color:#333; padding:10px 0 0 0; width:100%;}
.form fieldset a.button_delete {display:block; font:bold 10px Verdana, Geneva, sans-serif; color:#fff; margin-top:10px; width:500px; height:20px; text-align:center; border:1px solid #000; background:#333; text-transform:uppercase; line-height:20px;}
.form fieldset a.button_delete:hover {background:#f00; text-decoration:none;}
input.error 			{padding-left:0; border:1px solid #f00;}
textarea.error			{padding-left:0; border:1px solid #f00;}

/* PROFILE */
#profile 				{padding:0 20px 20px 20px;}
#profile span 			{float:left; color:#333; width:150px;}
#profile p 				{border-bottom:1px solid #353434; height:20px; line-height:20px; padding:5px 0;}
#profile p.big			{height:auto;}
#profile p.big span		{clear:left;}
#profile #data			{float:left; width:480px;}
#profile #links 		{float:left; width:380px; padding-left:20px;}
#profile img.pic		{border:1px solid #c4cc0f; padding:2px !important;}
#profile #links a		{display:block; text-decoration:underline; line-height:30px; color:#c4cc0f;}
#profile #links a img	{float:left; padding:4px 3px 4px 0;}
#profile div.big		{line-height:20px; padding:5px 0;}
#profile div.big a.pic 	{float:left; padding-bottom:10px; padding-right:10px;}
#profile a.button-addFavorite, #profile a.button-removeFavorite {cursor:pointer;}
#profile #foto			{float:left; width:580px; height:560px; position:relative;}
#profile #foto.webcam           { height: 440px; }
#profile #foto .bigpic	{background:#fff; border:1px solid #333; padding:5px; position:absolute; top:0; left:60px;}
#profile .foto			{width:220px !important;}
#profile .foto span		{width:100px;}
#profile .arrows		{width:300px; padding:0; position:absolute; bottom:0; left:160px;}
#profile .arrows .r		{float:right;}
#profile #links a:hover, #profile #links a.btn:hover {text-decoration:none;}

/* IN OUT BOX */
#box_header				{border-bottom:2px solid #353434; width:910px; margin:0 auto; font-weight:bold; height:22px; padding:0 0 8px; line-height:22px; color:#fff;}
#box_header a			{color:#fff;}
#box_header a:hover		{text-decoration:none;}
#box_header	img			{float:left; padding-right:2px;}
#box_header .status, .box_item .status		{float:left; width:35px;}
#box_header .foto, .box_item .foto			{float:left; width:65px;}
#box_header .naam, .box_item .naam			{float:left; width:150px;}
#box_header .attach, .box_item .attach		{float:left; width:40px;}
#box_header .bericht, .box_item .bericht	{float:left; width:340px;}
#box_header .ontvangen, .box_item .ontvangen{float:left; width:170px;}
#box_header .select, .box_item .select		{float:left; width:100px;text-align:center;}
.box_item .naam, .box_item .bericht			{height:46px; overflow:hidden;}
.box_item 				{border-bottom:1px solid #353434; width:910px; margin:0 auto; font-weight:bold; height:46px; padding:3px 0; line-height:46px; color:#fff;}
.box_item img.env		{float:left; padding-right:2px; padding-top:14px;}
.box_item img.pic		{border:1px solid #c4cc0f; padding:2px;}
.box_item img.clip		{float:left; padding-top:5px;}
.box_item .select		{padding-top:14px; padding-right:10px;}
.box_button				{padding:10px 15px 0 0; height:30px;}
.box_button a			{float:right;}
.box_item_over 			{background:#353434; cursor:pointer;}
#box_reply, .reply		{width:900px; margin:0 auto; padding:10px 5px;}
.favorite-pic {float:left;}
#box_reply img.pic, .reply img.pic	{float:left; border:1px solid #c4cc0f; padding:2px;}
#box_reply .txt, .reply .txt {float:left; padding-left:10px;}
.reply .txt {width:800px;}
#box_reply .txt textarea {width:590px; _width:586px; height:90px; font:12px Verdana, Geneva, sans-serif;}
#box_reply .txt p		{line-height:20px; width:721px;font:12px Verdana, Geneva, sans-serif;}
#box_reply .txt span	{float:left; width:125px;}
#box_reply .txt p.sub 	{padding-left:125px; font-style:italic; line-height:15px; width:300px; font-size:11px;}
#box_reply .txt p a.button {float:right;}
#box_reply .flirt p		{padding-bottom:20px;}
#box_reply .flirt p a.button {float:left;}
#box_reply .subject		{width:400px;}
.reply .txt p			{padding-bottom:5px !important;}
.reply .attachment 		{padding:10px 0 0; font-size:11px; font-weight:bold; line-height:22px;}
.reply .attachment img 	{float:left; padding-right:5px;}
.reply .attachment a	{color:#fff;}
.reply .attachment a:hover {text-decoration:none;}
.odd					{background:#353434;}

/* CREDITS + PHONE */
#credits_left, #credits_right	{float:left; width:445px;}
#credits_left p, #credits_right p {color:#fff; height:35px; padding:0 !important; line-height:35px !important;}
.credits, .payment				{height:35px; line-height:35px;}
.credits .radio					{float:left; width:40px; padding-top:7px;}
.credits .nr_credits			{float:left; width:100px;}
.credits .price					{float:left; width:90px;}
.credits .pricepb				{color:#c4cc0f;}
#credits_right p a				{font-weight:normal !important; line-height:35px;}
#credits_right p img			{padding:0 3px;}
#credits_right p.lng 			{float:left; width:120px;}
#credits_right p.lng2 			{float:left; width:220px;}
#credits_right p.lng2 img		{padding-top:5px;}
#credits_right p.paymentt		{}
.payment .radio					{float:left; width:25px; padding-top:7px;}
.payment .icon					{float:left; width:40px; padding-top:7px; padding-right:5px;}
.payment .name					{}
.sub-option						{padding-left:25px; height:25px; padding-top:5px; background:#fff;}
.sub-option	input				{float:left;}
.box_bestel						{background:#ddd; text-align:center; position:relative; width:800px; margin:0 auto; padding:10px 50px 10px 50px; color: #CE0229; font-size: 14px;}
.box_phone						{background:#ddd; text-align:center; position:relative; height:80px; width:900px; margin:0 auto; padding:10px 0;}
.box_phone a					{color:#c4cc0f; font-weight:bold;}
.box_phone p span				{font-size:20px;}
.box_phone .countryswitch		{position:absolute; top:5px; right:5px;}
.box_phone .countryswitch img	{float:left; padding-right:2px;}
.box_phone .countryswitch a		{color:#fff; font-size:11px; text-decoration:none; line-height:11px;}
.box_phone .countryswitch a:hover {text-decoration:underline;}
.box_phone .cost				{position:absolute; right:5px; bottom:5px; font-size:10px;}
.box_phone .phone				{width:190px; margin:0 auto; padding:10px 0;}
.box_phone .phone .number		{float:left; width:100px; padding-top:2px; padding-bottom:3px;}
.box_phone .phone a.button		{float:left; width:80px; margin-left:3px;}
a.cheap							{display:block; text-align:center; padding:10px 0; width:900px; margin:0 auto; font:bold 20px Arial, Helvetica, sans-serif; color:#25B703 !important;}

.photoUpload-thumb { max-height: 120px; max-width: 120px; }

.webcam_container { position: relative;width: 166px;height: 166px; }
.webcam_container .webcam_status { position: absolute;right: 0px;top: -1px; }
.webcam_container .webcam_status.webcamphoto { position: absolute;right: 3px;top:3px; }
.webcam_tile .webcam_status { position: absolute;right: 6px;top: 3px;}

a.info {display:block; width:20px !important; height:20px; line-height:20px; cursor:pointer; position:absolute; right:2px; bottom:7px; text-transform:lowercase !important; font-style:italic; font-family:Georgia, "Times New Roman", Times, serif; font-size:13px;}

#top.wallet .topmenu_credits {display:none;}

.item.video { width: 400px; height: 250px; padding: 20px 3px 15px 15px; }
.item.video a.button-addFavorite { float: right; }
.videostart { position: absolute; left: 50%; bottom: 50%; margin-left:-38px; margin-bottom: -45px; cursor: pointer; height: 84px; width: 84px; display: block; z-index:8000; padding: 0px; background: url("/projekktor/start.png") no-repeat left top transparent; }
.videostart.profilepage { margin-bottom: -35px; }
#profile #video {float:left; width:580px; height:380px; position:relative;}
.profile_video { position:relative; width:320px; height: 180; }
.item.video img.pic {width:400px; height:225px;}


#special-cnt {padding-top:10px;}
#special {position:relative;}
#special #content-home-background , .content-home-background {width:940px; height:517px;}
#special #special_aanmelden { width:345px; position:absolute; top:20px; left:20px; }
#special #special_aanmelden #registerSuccess { padding:50px 40px 0 40px; background:url(img/bg_aanmelden.png);}
#special #special_aanmelden #registerSuccess p {padding-bottom:10px;}
#special .special_form {background:url(img/bg_aanmelden.png); padding-left:25px; width:325px; font:12px arial, verdana, sans-serif;}
#special .special_form img {padding:2px 0;}
#special #special_aanmelden h1 {font:bold 18px "Trebuchet MS", Arial, Verdana; color:#CE0229; width:297px; margin-bottom:10px; text-align:center;}
#special .special_form .field {padding:5px 0; line-height:14px;}
#special .special_form label {float:left; color:#535353; width:90px; text-align:right; margin-top: 3px; padding-right:5px;}
#special .special_form label.algm {width:290px; padding-bottom:10px; text-align: left;}
#special .special_form input.algm {float:left; padding-bottom:10px;}
#special .special_form input.txt {float:left; width:190px !important; height:20px;}
#special .special_form select {float:left; width:196px !important; height:22px;}
#special .special_form a {color:#535353; text-decoration:none;}
#special .special_form p.email {font:10px Arial, Helvetica, sans-serif; color:#535353; text-align:right;}
#special .special_form a.special-button {display:block; background:url(img/btn_aanmelden.png); height:34px; width:290px; cursor:pointer;}
#special .special_form a.special-button:hover {background:url(img/btn_aanmelden_ov.png);}


/* Picture signup form*/
.passforgot { text-align: right; padding-right:25px; padding-top: 5px;}
.passforgot a {color:#fff !important;}
.picform {float: left; width: 300px;}
.picform .success {font-size: 12px; padding: 0;}
.picform .form #picset {border-style: none; border-top: 0;}
.picform .form #legendset {padding: 9px 0 15px 0;}
.quickphoto{float: left; padding-left: 10px; padding-bottom: 10px;}

input[type=text], input[type=password], select, textarea {
	background:#fff url(img/bg_input.jpg) repeat-x top;
	font:bold 12px  Arial, Verdana, sans-serif;
	border:1px solid #8e8e8e;
	color:#CE0229;
	padding:0 2px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;	
}
select {padding:0;}
#notification_popup {background:#fff !important; border:2px solid #CE0229 !important;}